Upgrading on Unix

If your new version ruby overwrites the old one, you needn’t re-install gems.

hi there wrote:

If your new version ruby overwrites the old one, you needn't re-install
gems.

On Tue, Jul 7, 2009 at 9:13 PM, Brian Penrose <

Thanks all...I was able to move on w/out re-installing the gems.